t_matrix(scan('../datasets/fig41.dat'),ncol=8,byrow=T)
l1_structure(1:4, dim=c(2,2))
l1[1,1]_-2.2
l1[1,2]_-1.54
l1[2,1]_-1
l1[2,2]_-0.7
l2_structure(1:4, dim=c(2,2))
l2[1,1]_-1
l2[1,2]_0.7
l2[2,1]_2.2
l2[2,2]_-2.54
l3_structure(1:4, dim=c(2,2))
l3[1,1]_-2.2
l3[1,2]_-1.54
l3[2,1]_-0.5
l3[2,2]_-0.35
l4_structure(1:4, dim=c(2,2))
l4[1,1]_-0.5
l4[1,2]_0.35
l4[2,1]_2.2
l4[2,2]_-2.54
l5_structure(1:4, dim=c(2,2))
l5[1,1]_-2.2
l5[1,2]_-1.54
l5[2,1]_0
l5[2,2]_0
l6_structure(1:4, dim=c(2,2))
l6[1,1]_0
l6[1,2]_0
l6[2,1]_2.2
l6[2,2]_-2.54
ps.options(horizontal=F, width=4.4, height=4.5, reset=T)
postscript("Fig41.ps", onefile=F, print=F)
par(mfrow = c(2, 2),mar=c(3,3,2,1)+1, cex=0.2)
par(mex=0.3,csi=0.11, mgp = c(1.8, 0.6, 0))
plot(t[,1],t[,2], xlim=c(-2,2), ylim=c(-2,2), main='(a) Linear AR',xlab='X(t-1)', ylab='X(t)')
abline(0,-0.7)
plot(t[,3],t[,4], main='(b) TAR, r=-1',xlab='X(t-1)', ylab='X(t)')
lines(l1[,1],l1[,2],type='l',lty=1)
lines(l2[,1],l2[,2],type='l',lty=1)
plot(t[,5],t[,6], main='(c) TAR, r=-0.5',xlab='X(t-1)', ylab='X(t)')
lines(l3[,1],l3[,2],type='l',lty=1)
lines(l4[,1],l4[,2],type='l',lty=1)
plot(t[,7],t[,8], main='(d) TAR, r=0',xlab='X(t-1)', ylab='X(t)')
lines(l5[,1],l5[,2],type='l',lty=1)
lines(l6[,1],l6[,2],type='l',lty=1)
dev.off()
